apiVersion: apps/v1
kind: Deployment
metadata:
  annotations:
    kompose.cmd: kompose convert -v -f docker-compose.k8s.yml -o kubernetes/
    kompose.version: 1.31.0 (HEAD)
  creationTimestamp: null
  labels:
    io.kompose.service: webprotege
  name: webprotege
  namespace: micorr-prod
spec:
  replicas: 1
  selector:
    matchLabels:
      io.kompose.service: webprotege
      namespace: micorr-prod
  strategy: {}
  template:
    metadata:
      annotations:
        kompose.cmd: kompose convert -v -f docker-compose.k8s.yml -o kubernetes/
        kompose.version: 1.31.0 (HEAD)
      creationTimestamp: null
      labels:
        io.kompose.network/micorr-default: "true"
        io.kompose.service: webprotege
        namespace: micorr-prod
    spec:
      containers:
        - image: protegeproject/webprotege
          name: webprotege
          resources: { }
          env:
            - name: "webprotege.mongodb.host"
              value: "wpmongo"
      restartPolicy: Always
status: {}
